WordPress Plugin: iw-magnific-popup

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.